<!--<?php
include("admin/config.php");
$conn = mysqli_connect($dbhost, $dbusername, $dbpassword,$dbname);
$select=mysqli_query($conn,"SELECT * FROM `extra_details`");
while($row=mysqli_fetch_array($select)){

//$email1=$row['email'];
//$index_header_script1=strip_tags($row['index_header_script']);
//$index_body_script1=$row['index_body_script'];
$thankyou_header1=strip_tags($row['thankyou_header']);
$thankyou_body1=$row['thankyou_body'];

}

?>-->

<!DOCTYPE html>
<html dir="rtl" lang="he">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Instagramer</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Amatic+SC:400,700&amp;subset=hebrew" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,400,500,700" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <!--<?php 
echo htmlspecialchars_decode($thankyou_header1);
?>-->

    </head>
    <body>
        <!--<?php echo $thankyou_body1; ?>-->
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="thankyou">
                <a href="index.php" class="cancle"><img src="images/site/close_thank.png" alt=""></a>
                <p>פרטייך התקבלו,
                    תודה</p>
            </div>
            <div class="main">
                <div class="logo_section">
                    <a href="javascript:void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <h6>מבית המכללה להישגים</h6>
                    <div id="clouds">
                        <div class="cloud x1">
                            <img src="images/site/c1.png" alt="">
                        </div>
                        <div class="cloud x2">
                            <img src="images/site/c2.png" alt="">
                        </div>
                        <div class="cloud x3">
                            <img src="images/site/c3.png" alt="">
                        </div>
                        <div class="cloud x4">
                            <img src="images/site/c1.png" alt="">
                        </div>
                        <div class="cloud x5">
                            <img src="images/site/c2.png" alt="">
                        </div>
                        <div class="cloud x6">
                            <img src="images/site/c3.png" alt="">
                        </div>
                        <div class="cloud x7">
                            <img src="images/site/c3.png" alt="">
                        </div>
                        <div class="cloud x8">
                            <img src="images/site/c3.png" alt="">
                        </div>
                        <div class="cloud x9">
                            <img src="images/site/c3.png" alt="">
                        </div>
                        <div class="cloud x10">
                            <img src="images/site/c3.png" alt="">
                        </div>
                    </div>
                    <div class="boat">
                        <img src="images/site/boat.png" alt="">
                    </div>
                </div>
                <div class="water_images"> <!---->
                    <div class="duc_animation">
                        <div class="duc_small">
                            <img src="images/site/duc_small.png" alt="">
                        </div>
                        <div class="duc_big">
                            <img src="images/site/duc_2.png" alt="">    
                        </div>
                    </div>
                    <div class="instagram_school">
                        <div class="mask">
                            <h3>בית הספר לאינסטגרם:</h3>
                        </div>
                        <div class="mask">
                            <h1>#פתחנו!</h1>
                        </div>
                    </div>
                    <!--fish animation-->
                    <div class="fish_wrap">
                        <div class="fish" id="fish">
                            <div id="fish2"><img src="images/site/fish_b1.png" alt=""></div>
                            <div id="fish3"><img src="images/site/fish_b2.png" alt=""></div>
                            <div id="fish4"><img src="images/site/fish_b3.png" alt=""></div>
                            <div id="fish5"><img src="images/site/fish_b5.png" alt=""></div>
                            <div id="fish6"><img src="images/site/fish_b6.png" alt=""></div>
                            <div id="fish7"><img src="images/site/fish_b7.png" alt=""></div>
                            <div id="fish8"><img src="images/site/fish_b8.png" alt=""></div>
                        </div>
                        <div class="fish_b">
                            <div id="blueFish1"><img src="images/site/f1.png" alt=""></div>
                            <div id="blueFish2"><img src="images/site/f2.png" alt=""></div>
                            <div id="blueFish3"><img src="images/site/f3.png" alt=""></div>
                            <div id="blueFish4"><img src="images/site/f4.png" alt=""></div>
                        </div>
                        <div class="fish_b_bottom">
                            <div id="bfish1"><img src="images/site/b1.png" alt=""></div>
                            <div id="bfish2"><img src="images/site/b2.png" alt=""></div>
                            <div id="bfish3"><img src="images/site/b3.png" alt=""></div>
                            <div id="bfish4"><img src="images/site/b4.png" alt=""></div>
                            <div id="bfish5"><img src="images/site/b5.png" alt=""></div>
                            <div id="bfish6"><img src="images/site/b6.png" alt=""></div>
                            <div id="bfish7"><img src="images/site/b7.png" alt=""></div>
                            <div id="bfish8"><img src="images/site/b8.png" alt=""></div>
                            <div id="bfish9"><img src="images/site/b9.png" alt=""></div>
                        </div>
                    </div>
                    <!--fish animation end-->
                    <div class="full_detail cf">
                        <div class="left">
                            <div class="opening_video">
                                <div class="mask">
                                    <h2>סרטון פתיחה: <strong>אינסטגר מר</strong></h2>
                                </div>
                                <div class="video">
                                    <div class="bo_ra"><iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0"></iframe></div>
                                </div>
                            </div>
                        </div>
                        <div class="right">
                            <div class="mask">
                                <h3>עושים בית הספר לאינסטגרם?</h3>
                            </div>
                            <div class="count">
                                <div class="number">
                                    <h4>10</h4>
                                    <h6>שיעורים</h6>
                                </div>
                                <div class="number">
                                    <h4>48</h4>
                                    <h6>שעות</h6>
                                </div>
                                <div class="number">
                                    <h4>100</h4>
                                    <h6>אחוזי הצלחה</h6>
                                </div>
                            </div>
                            <div class="round_center">
                                <img src="images/site/round_img.png" alt="">
                            </div>
                            <div class="mask">
                                <h5>אודות</h5>
                            </div>
                            <div class="about_school">
                                <strong>"אם רק היה קורס אינסטגרם שמאחוריו עומדים גם משרד פרסום,
                                    גם חברה המתמחה באינסטגרם וגם מכללה"...</strong>
                                <h4>נעים מאוד, יש כזה!</h4>
                                <p>בית הספר <i>Instagramer</i> הוקם ע"י השילוש הקדוש, ההכרחי והיחיד בארץ של מוסד לימודי, משרד פרסום וחברה המתמחה באינסטגרם.</p>
                                <br>
                                <p> <i>AndromediA</i> (קליקבלי לאתר) – משרד פרסום מוביל בעל "לב דיגיטלי" המתמחה בניהול קמפיינים, קריאייטיב,
                                    יצירת תוכן ושיווק <i>CME</i> ואף עובד עם הלקוחות הגדולים במשק הישראלי.</p>
                                <p> (קליקבלי לאתר) – חברה המתמחה בעולם האינסטגרם אשר תופס נפחים ותאוצה בלתי רגילה. החברה מתחמה בפעילות בפרסומית,
                                    ביצירת תוכן ודפים איכותיים, בהשקתן ומינופן של פעילויות מובילי דעה ברשת וכמובן בפתרונות טכנולוגיים מתקדמים לאינסטגרם.
                                    המכללה להישגים (קליקבלי לאתר) – מוסד לימודי עתיר הישגים המתמחה מזה כ – 20 שנה בהכשרה מקצועית למירב המוחות בישראל,
                                    בקרב הגופים הממסדיים והפרטיים המובילים בארץ.</p>
                                <h6>#מיאמרעוקביםולאקיבל</h6>    
                                <h3>סילבוס</h3>
                            </div>
                            <div class="social_icon">
                                <a href="javascript:void(0)" class="social"><img src="images/site/s1.png" alt=""></a>
                                <a href="javascript:void(0)" class="social"><img src="images/site/s2.png" alt=""></a>
                                <a href="javascript:void(0)" class="social"><img src="images/site/s3.png" alt=""></a>
                            </div>
                        </div>
                    </div>
                    <!--fish animation start-->
                    <div class="fish_wrap2">
                        <div id="bf1"><img src="images/site/bf1.png" alt=""></div>
                        <div id="bf2"><img src="images/site/bf2.png" alt=""></div>
                        <div id="bf3"><img src="images/site/bf3.png" alt=""></div>
                        <div id="bf4"><img src="images/site/bf4.png" alt=""></div>
                        <div id="bf5"><img src="images/site/bf5.png" alt=""></div>
                        <div id="bf6"><img src="images/site/bf6.png" alt=""></div>
                        <div id="bf7"><img src="images/site/bf7.png" alt=""></div>
                        <div id="bf8"><img src="images/site/bf8.png" alt=""></div>
                    </div>
                    <!--fish animation end-->
                    <div class="d_fish">
                        <div id="d_fish1"><img src="images/site/d1.png" alt=""></div>
                        <div id="d_fish2"><img src="images/site/d2.png" alt=""></div>
                        <div id="d_fish3"><img src="images/site/d3.png" alt=""></div>
                        <div id="d_fish4"><img src="images/site/d4.png" alt=""></div>
                        <div id="d_fish5"><img src="images/site/d5.png" alt=""></div>
                        <div id="d_fish6"><img src="images/site/d6.png" alt=""></div>
                    </div>
                    <!--new_fish animation-->
                    <div class="new_fish">
                        <div id="n_fish1"><img src="images/site/n1.png" alt=""></div>
                        <div id="n_fish2"><img src="images/site/n2.png" alt=""></div>
                        <div id="n_fish3"><img src="images/site/n3.png" alt=""></div>
                        <div id="n_fish4"><img src="images/site/n4.png" alt=""></div>
                        <div id="n_fish5"><img src="images/site/n5.png" alt=""></div>
                        <div id="n_fish6"><img src="images/site/n6.png" alt=""></div>
                        <div id="n_fish7"><img src="images/site/n7.png" alt=""></div>
                        <div id="n_fish8"><img src="images/site/n8.png" alt=""></div>
                        <div id="n_fish9"><img src="images/site/n9.png" alt=""></div>
                        <div id="n_fish10"><img src="images/site/n10.png" alt=""></div>
                        <div id="n_fish11"><img src="images/site/n11.png" alt=""></div>
                        <div id="n_fish12"><img src="images/site/n12.png" alt=""></div>
                        <div id="n_fish13"><img src="images/site/n13.png" alt=""></div>
                        <div id="n_fish14"><img src="images/site/n14.png" alt=""></div>
                        <div id="n_fish15"><img src="images/site/n15.png" alt=""></div>
                        <div id="n_fish16"><img src="images/site/n16.png" alt=""></div>
                        <div id="n_fish17"><img src="images/site/n17.png" alt=""></div>
                        <div id="n_fish18"><img src="images/site/n18.png" alt=""></div>
                        <div id="n_fish19"><img src="images/site/n19.png" alt=""></div>
                        <div id="n_fish20"><img src="images/site/n20.png" alt=""></div>
                        <div id="n_fish21"><img src="images/site/n21.png" alt=""></div>
                        <div id="n_fish22"><img src="images/site/n22.png" alt=""></div>
                    </div>
                    <!--new_fish animation end-->
                    <div class="Syllabus">
                        <div class="mask">
                            <h3>סילבוס</h3>
                        </div>
                        <div class="behind_pepole">
                            <h4>האנשים מאחורי מכללת איסטגרמר</h4>
                            <div class="pepole_photo">
                                <div class="avtar">
                                    <img src="images/site/a1.png" alt="">
                                </div>
                                <div class="avtar">
                                    <img src="images/site/a2.png" alt="">
                                </div>
                                <div class="avtar">
                                    <img src="images/site/a3.png" alt="">
                                </div>
                                <div class="avtar">
                                    <img src="images/site/plus.png" alt="">
                                    <h6>NEW</h6>
                                </div>                                
                            </div>
                            <div class="grid_view">
                                <a href="javascript:void(0)" class="row_view"><img src="images/site/row.png" alt=""></a>
                                <a href="javascript:void(0)" class="column_view"><img src="images/site/column.png" alt=""></a>
                            </div>
                            <div class="grid_box cf">
                                <div class="box c1">
                                    <h5>יסודות <br>הפרסום<br> באינטרנט</h5>
                                </div>
                                <div class="box c2">
                                    <h5>מבוא<br> לאינסטגרם</h5>
                                </div>
                                <div class="box c3">
                                    <h5>תוכן <br> וקריאייטיב</h5>
                                </div>
                                <div class="box c3">
                                    <h5>קידום <br>ממומן</h5>
                                </div>
                                <div class="box c1">
                                    <h5>מובילי <br>דעת קהל <br>ואוטומציה</h5>
                                </div>
                                <div class="box c2">
                                    <h5>טכניקות <br>צילום <br>ועריכה</h5>
                                </div>
                                <div class="box c1">
                                    <h5>יח"צ <br>דיגיטלי</h5>
                                </div>
                                <div class="box c2">
                                    <h5><i>CME</i> <br>וקרוסליין</h5>
                                </div>
                                <div class="box c3">
                                    <h5>תרגול מעשי <br>של כל החומר <br>הנלמד</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="whale">
                        <div class="whale_img">
                            <img src="images/site/whale.png" alt="">
                        </div>
                    </div>
                    <div class="benefit">
                        <h2>ההטבה שלנו</h2>
                        <h3>מחיר השקה ל – 50 הנרשמים הראשונים בלבד!</h3>
                        <div class="package">
                            <h4>קורס האינסטגרם משולב – היחיד מסוגו בישראל, עכשיו בחבילת השקה:</h4>
                            <p>- רוצים לקדם את העסק ברשת אבל מרגישים חסרי אונים? </p>
                            <p>- רוצים לפרוץ אבל לא מצליחים להגדיל את החשיפה? </p>
                            <p>- רוצים ללמוד לצלם נכון ולערוך באפליקציות הנכונות? </p>
                            <p>- רוצים למתג ולהבין איך מביאים את עצמכם לבמת הויראליות?</p>
                            <h5>2 שעורים בשבוע, 10 מפגשים, 4 שעות <br>בכל מפגש 48 שעות ואתם שם!</h5>
                            <div class="pricing">
                                <h6>רק ב - 4,990</h6>
                                <strong>6,990</strong>
                            </div>
                            <div class="contact_form">
                                <h6>להשארת פרטים</h6>
                                <form action="send.php" method="post" class="validator cf">
                                    <input type="text" placeholder="שם מלא" class="in" name="name">
                                    <input type="email" placeholder="מייל" class="in" name="email">
                                    <textarea name="" placeholder="תוכן" class="in" name="text"></textarea>
                                    <input type="hidden" id="sf" name="sf"  value="<?php echo $_GET['utm_source']; ?>">
                                    <input type="hidden" id="um" name="um"  value="<?php echo $_GET['utm_medium']; ?>">
                                    <input type="hidden" name="promotional" id="promotional">

                                    <input type="submit" value="שלח" class="submit">
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="newsletter">
                        <h2>ניוזלטר</h2>
                        <h4>השאירו מייל ונחזור אליכם לפרטים נוספים</h4>
                        <div class="big_fish">
                            <img src="images/site/big_fish.png" alt="">
                        </div>
                        <form action="send.php" method="post" class="validator1 cf">
                            <input type="email" placeholder="מייל" class="in_newsletter" name="text">
                        </form>
                    </div>
                    <div class="turtle">
                        <!--top_fish animation-->
                        <div class="top_fish">
                            <div id="top_fish1"><img src="images/site/top_fish1.png" alt=""></div>
                            <div id="top_fish2"><img src="images/site/top_fish2.png" alt=""></div>
                            <div id="top_fish3"><img src="images/site/top_fish3.png" alt=""></div>
                            <div id="top_fish4"><img src="images/site/top_fish4.png" alt=""></div>
                            <div id="top_fish5"><img src="images/site/top_fish5.png" alt=""></div>
                        </div>
                        <!--top_fish animation-->
                        <div class="turtle_anim">
                            <img src="images/site/turtle.png" alt="">
                        </div>
                        <div class="fish_wrap">
                            <div class="t_fish">
                                <div id="t_fish1"><img src="images/site/t1.png" alt=""></div>
                                <div id="t_fish2"><img src="images/site/t2.png" alt=""></div>
                                <div id="t_fish3"><img src="images/site/t3.png" alt=""></div>
                                <div id="t_fish4"><img src="images/site/t4.png" alt=""></div>
                                <div id="t_fish5"><img src="images/site/t5.png" alt=""></div>
                                <div id="t_fish6"><img src="images/site/t6.png" alt=""></div>
                            </div>
                        </div>
                        <!--bottom_fish animation-->
                        <div class="bottom_fish">
                            <div id="bottom_fish1"><img src="images/site/bottom_fish1.png" alt=""></div>
                            <div id="bottom_fish2"><img src="images/site/bottom_fish2.png" alt=""></div>
                            <div id="bottom_fish3"><img src="images/site/bottom_fish3.png" alt=""></div>
                            <div id="bottom_fish4"><img src="images/site/bottom_fish4.png" alt=""></div>
                            <div id="bottom_fish5"><img src="images/site/bottom_fish5.png" alt=""></div>
                        </div>
                        <!--bottom_fish animation-->
                    </div>
                    <div class="thank_you">
                        <h2>#תודה_ובהצלחה</h2>
                        <h3>עכשיו תעשו לנו <i>Follow</i> (מבטיחים להחזיר...)</h3>
                        <div class="social_footer">
                            <a href="javascript:void(0)"><img src="images/site/social1.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="images/site/social2.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="images/site/social3.png" alt=""></a>
                        </div>
                    </div>
                    <div class="footer">
                        <div class="footer_logo cf">
                            <a href="javascript:void(0)" class="middle"><img src="images/site/andro.png" alt=""></a>
                            <a href="javascript:void(0)" class="left"><img src="images/site/f_left.png" alt=""></a>
                            <a href="javascript:void(0)" class="right"><img src="images/site/right.png" alt=""></a>
                        </div>
                        <p>המכללה להשגים בע"מ, ת.ד. 9043 רמת-גן 52190 טלפון רב קווי - 03-7369296, פקס - 03-5350902</p>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.0/TweenMax.min.js"></script>
        <script src="js/script.js"></script>
    </body>
</html>
